body {
    background-color: #192a47;
    margin: 0;
    padding: 0;
    color: white;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0;
    overflow-x: hidden;
    }

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  }

@font-face {
  font-family: 'Oswald';
  src: url('../f/Oswald-Regular.ttf');
  font-display: swap;
  }

@font-face {
  font-family: 'Poppins';
  src: url('../f/Poppins-Regular.ttf');
  font-display: fallback;
  }

/* Standard Styles */
section{

  }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald', sans-serif;
  margin: 0 0 15px;
  font-weight: 400;
  text-transform: uppercase;
  }

a {
  text-decoration: none;
}
a:visited {
  color: white;
}

a.important {
  color: white;
  border: 1px dashed white;
  border-width: 0 0 1px 0;
}
a.important:hover {
  color: #dcdcdc;
  border-color: #dcdcdc;

}
h2 { font-size: 32px; text-align: center; margin: 10px; }

.wrapper{
  margin-right: auto;
  margin-left: auto;
  }
.section{
  padding: 25px 15px;
  }
.header-container{
  padding: 25px 15px;
  }

.section-heading{
  display: block;
  color: white;
  font-family: 'Oswald', sans-sans-serif;
  margin: 0 0 15px;
  font-weight: 400;
  font-size: 13vw;
  line-height: 10vh;
  letter-spacing: 2.5px;
  text-align: center;
  padding-top: 10px;
  }
  .section-description{
    text-align: left;
    font-size: 20px;
    padding: 10px;
  }

.header{
  position: absolute;
  z-index: 99;
  width: 100%;
  background-color: rgba(38,35,48,0.8);
  }
  .header-container{
    margin: 25px auto;
    }
    .image-header {
      width: 100%;
    }
    .image-sub-caption{
      font-size: 14px;
      margin-top: -15px;
      padding: 3px;
    }
    .inline-icon{
      width: 12px;
      color: white;
      margin: 0 5px;
    }
    a:hover .inline-icon {
      color: #dcdcdc;
    }
    .flex{
      display: flex;
    }
    .logo{
      flex-grow: 1;
    }
    .highlights {
      display: flex;
      justify-content: flex-end;
      padding-left: 15px;
      position: relative;
      left: -30px;
      }
      .highlight:last-child{
        display: block;
      }
      .highlight {
        padding: 12px 10px 3px 25px;
        display: none;
        }
        .highlight-cont {
          position: relative;
          padding-left: 30px;
        }
        .highlight h6 {
          color: #57eff7;
          font-size: 14px;
        }
        .highlight h3 {
          color: #fff;
          font-size: 24px;
        }
        .highlight h3, .highlight h6{
          font-family: 'Oswald', sans-sans-serif;
          margin: 0;
          letter-spacing: 1.2px;
          line-height: 1;;
          text-transform: uppercase;
          font-weight: 400;
          letter-spacing: 1.2px;
          text-align: left;
        }
        .highlight-cont svg {
          position: absolute;
          left: 0;
          font-size: 20px;
          top: -2px;
        }
        #menu{
          display: block;
          position: relative;
          top: 18px;
          right: 15px;

          z-index: 1;

          justify-content: flex-end;

          -webkit-user-select: none;
          user-select: none;
          }

        #menu input{
          display: block;
          width: 40px;
          height: 32px;
          position: absolute;
          top: -7px;
          left: -5px;

          cursor: pointer;

          opacity: 0; /* hide this */
          z-index: 2; /* and place it over the hamburger */

          -webkit-touch-callout: none;
          }
        #menu span{
          display: block;
          width: 33px;
          height: 4px;
          margin-bottom: 5px;
          position: relative;

          background: #cdcdcd;
          border-radius: 3px;

          z-index: 1;

          transform-origin: 4px 0px;

          transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                      background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                      opacity 0.55s ease;
          }

        #menu span:first-child{
          transform-origin: 0% 0%;
          }

        #menu span:nth-last-child(2){
          transform-origin: 0% 100%;
          }
          #menu input:checked ~ span{
            opacity: 1;
            transform: rotate(45deg) translate(-10px, -12px);
            background: #ffb035;
            }

          /*
           * But let's hide the middle one.
           */
          #menu input:checked ~ span:nth-last-child(3){
            opacity: 0;
            transform: rotate(0deg) scale(0.2px, 0.2px);
            }

          /*
           * Ohyeah and the last one should go the other direction
           */
          #menu input:checked ~ span:nth-last-child(2){
            transform: rotate(-45deg) translate(-8px, 11px);
            }
.showcase{
  text-align: center;
  position: relative;
  height: 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;

  }
  .slide{
    position: relative;
  }
  .showcase-text{
    position: absolute;
    font-size: 40px;
    font-family: 'Oswald', sans-sans-serif;
    text-transform: uppercase;
    left: 3%;
    top: 30%;
    line-height: 45px;
    text-align: left;
    border-left: 5px solid white;
    padding: 5px 15px;
    text-shadow: 3px 3px 3px rgba(0,0,0,.4);
    }

    .showcase-campsite{
      background-image: url('../i/showcase-campsites-large.jpg');
    }
#navigation{
  background-color: #391b10;
  }
#navigation.toggle{
  display: block;
  }
  #navigation.toggleOFF{
    display: none;
  }
  #navigation.mobile-menu{
    position: fixed;
    top: 62px;
    z-index: 1000;
    height: 100vh;
    width: 100vw;
    }
  ul.main-nav{
    list-style-type: none;
    }
  ul.main-nav li{
    display: inline-block;
    line-height: 1.2;
    margin-right: 45px;
    position: relative;
    }
  ul.main-nav li a {
    display: block;
    font-family: "Oswald", sans-sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    font-size: 18px;
    padding: 48px 0;
    }
  ul.main-nav li a:hover{
    color: #fa922c;
    }


  /* Mobile Navigation */
  ul.mobile li{
    display: block;
    width: 100vw;
    padding-left: 3em;
    line-height: 0px;
    }
  ul.mobile li a{
    padding: 35px 0;
    }
  ul.mobile li:hover {
    background-color: #3963ab;
    }
  ul.mobile li a:hover{
    color: #f5d04c;
    }

.sect-features{
  background-color: #186e6e;
  }
  .intro-section {
    color: #e2fa2c;
  }
  h2.feature-title{
    font-size: 24pt;
    padding: 0;
    margin: 0;
    color: white;
    letter-spacing: 1.5px;
    }
  h2.feature-title-home{
    font-size: 24pt;
    padding: 8px 0;
    margin: 0;
    color: white;
    letter-spacing: 1.5px;
    }
  .features-container{
      margin: 0;
      display: flex;
      flex-wrap: wrap;
      margin: 25px 0;
      }
  .features{
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    color: white;
    display: flex;
    margin: 10px 0;
    }
  .icon-container{
      width: 100px;
      min-width: 100px;
      text-align: center;
      /* border: 1px dashed white; */
      }
  .feature-icon{ /*border: 1px solid yellow;*/
    margin: 0 auto;
    display: block;
    }
  .feature-text{
    margin: 0 15px;
    }
  p.feature-subtext{
    font-size: 12pt;
    margin: 0;
    padding: 5px;
    text-align: justify;
    }
.sect-charters{
  background-color: #b09a74;
  border-top: 5px solid #2e1a0a;  
  }
  .charters{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    font-size: 16pt;
  	color:white;
    }
  .ch_cont{
    width: 100%;
  	margin: 15px 15px 15px 15px;
  	padding: 15px 5px;
  	background-color: rgba(255,255,255,.25);
    }
  .ch_cont:hover{
  	background-color: rgba(50,50,50,.4);
  	transition: all .5s ease-in-out;
    }
  .ch_flex { flex-grow: 2; }
  .ch_cont p {
    text-align: center;
    }
  .ch_cont img {
  	display: block;
  	margin: 0 auto;
    max-width: 80%;
    }
  .ch_title{
    font-size: 16pt;
    font-weight: bold;
    }
  .ch_type, .ch_pp{
    font-size: 12pt;
  }
  .ch_price{
    font-size: 22pt;
    }
  .adv{

    }
    .adv_price{
      text-align: center;
      }
      .adv_price p{
        display: inline;
       }
  .divider {
    text-align: center;
  }
.gallery{
  background-color: #fa922c;
  }
  .galleryImages{
    display: flex;
    flex-wrap: wrap;
  }
  .galleryImages img{
    padding: 15px;
    width: 32%;
  }
.image-gallery{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.image-container{
  position: relative;
  margin: 10px;
  width: 45%;
  max-height: 362px;
}
.image-container a {
  width: 100%;
  height: 100%;
  display: block;
}
.image-container img {
  width: 100%;
  height: 100%;
}
.image-caption{
  position: absolute;
  text-align: center;
  bottom: 0;
  line-height: 40px;
  width: 100%;
  border-width: 1px 0;
  border-style: solid;
  border-color: #333;
  color: #333;
  background-color: rgba(255,255,255,.6);
  font-size: 24px;
}
.contact{
	background-color: #3978a2;
	color: #fff;
  }
    form {
      color: #192a47;
      font-size: 24px;
    }
    label {
      color: #192a47;
    }
  .checkbox-label {
    padding: 0 8px;
  }
  .input-group{
    border: 3px solid #333;
    border-radius: 30px;
    padding: 5px 15px 0;
    background-color: white;
    margin: 10px 0;
    }
    input[type="checkbox"] {
      width: 25px;
      height: 25px;
    }
    .input-icon{
      display: inline-block;
      color: #333;
      }
    .input-text{
      height: 50px;
      font-size: 24px;
      border: none;
      padding: 0 10px;
      }
    .input-full{
      width: 90%;
      }
    .input-half {
      width: 45%;
      }
    .input-icon svg{
      height: 20px;
      width: 20px;
      }
    .input-val-icon{
      width: 20px;
      height: 20px;
      display: inline-block;
      }
    .input-val-icon svg {
      height: 20px;
      }
    .val-error{
      color: red;
      }
    .val-success{
      color: green;
      }
.map{
	background-color: #2A7665;
  }
  #campground-map{
    width: 510px;
    width: 100%;
    height:250px;
    margin: 0 auto;
    box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.3);
    }
.footer{

  }
.footer a:link, .footer a:visited{
  color: white;
}
#disclosures, #copyright{
  font-size: 12px;
}
#disclosures a {
  padding: 5px;
  text-decoration: underline;
}
.campsite-info {
  display: flex;
}
.campsite-info ul {
  width: 50%;
}
.campsite-info ul li {
  list-style-type: none;
  font-size: 16px;
  margin: 5px 15px;
  text-align: right;
}
.campsite-info #campground-map{
  width: 50%;
}

.focusButton{
  text-align: center;
  margin: 15px auto;
  margin-top: 50px;
}
.focusButton a {
  background-color: #fa922c;
  border: 3px solid #fa922c;
  padding: 10px 20px;
  color: white;
  font-family: 'Oswald', sans-sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 26px;
}
.focusButton a:hover {
  border: 3px solid #fa922c;
  background-color: transparent;
}

.focusButton.focusDarkBlue a {
  background-color: #192a47;
  border-color: #192a47;
}
.focusButton.focusDarkBlue a:hover {
  background-color: transparent;
}

.focusButton.focusWhiteInvert a{
  background-color: transparent;
  border-color: white;
}
.focusButton.focusWhiteInvert a:hover{
  background-color: white;
  color: #192a47;
}
#copyright {
  text-align: center;
}

@media only screen and (max-width: 600px){
  #header {
    padding: 0;
    }
  .header {
    position: fixed;
    background-color: #186e6eab;
    }
  #navigation {
    display: none;
    }
  #menu {
    display: block;
    }
  .image-container {
    width: 90%;
    margin: 10px auto;
  }
  .showcase, .slide{
    min-height: 415px;
    }
  .showcase{
    background-position: 0 65px;
    background-size: auto;
    }
  .showcase-home{
    background-image: url('../i/showcase-home-small.jpg');
  }
  .showcase-campsite{
    background-image: url('../i/showcase-campsite-small.jpg');
  }
  .showcase-fishing{
    background-image: url('../i/showcase-fishing-small.jpg');
  }
  .showcase-adventures{
    background-image: url('../i/showcase-river-fishing-small.jpg');
  }
  .showcase-amenities{
    background-image: url('../i/showcase-amenities-small.jpg');
  }
  .showcase-gallery{
    background-image: url('../i/showcase-gallery-small.jpg');
  }
  .showcase-contact{
    background-image: url('../i/showcase-contact-small.jpg');
  }
  .showcase-lodging{
    background-image: url('../i/showcase-lodging-small.jpg');
  }
  .logo{
    padding-left: 15px;
    }
  .galleryImages img{
    padding: 15px;
    width: 100%;
  }
  .campsite-info {
    display: block;
  }
  .campsite-info ul{
    width: 100%;
  }
  .campsite-info ul li {
    text-align: left;
  }
  .campsite-info #campground-map{
    width: 510px;
    height: 250px;
    width: 100%;
  }
}
@media (min-width: 600px){
  .wrapper, .slide{

    }
  .features-container {
    justify-content: space-between;
    }
  .features{
    width: 47%;
    }
	.charters{
	   justify-content: space-between;
	  }
	.ch_cont{
	 }
  .section-heading{
    font-size: 13vw;
    line-height: 13vw;
    }
  #navigation{
    display: none;
    }
  #navigation.mobile-menu{
    top: 112px;
  }
  #menu {
    display: block;
    }
  .mobile-menu{
    top: 50em ;
    }
  .showcase, .slide{
    min-height: 535px;
  }
  .showcase{
    background-position: top;
    background-size: auto;
    }
  .showcase-home{
    background-image: url('../i/showcase-home-medium.jpg');
  }
  .showcase-campsite{
    background-image: url('../i/showcase-campsite-medium.jpg');
  }
  .showcase-fishing{
    background-image: url('../i/showcase-fishing-medium.jpg');
  }
  .showcase-adventures{
    background-image: url('../i/showcase-river-fishing-medium.jpg');
  }
  .showcase-amenities{
    background-image: url('../i/showcase-amenities-medium.jpg');
  }
  .showcase-gallery{
    background-image: url('../i/showcase-gallery-medium.jpg');
  }
  .showcase-contact{
    background-image: url('../i/showcase-contact-medium.jpg');
  }
  .showcase-lodging{
    background-image: url('../i/showcase-lodging-medium.jpg');
  }
  .showcase-text{
    top: 40%;
    }
}

@media (min-width: 992px){
  .wrapper, .slide{
    width: 970px;
    }
  .highlights{
    display: flex;
    }
    .highlight {
      display: block;
      }
  .section-heading{
    font-size: 7.5vw;
    line-height: 7.5vw;
    }
    #navigation {
      display: block;
    }
    #menu {
      display: none;
      }
    .showcase{
      background-size: contain;
      }
    .showcase, .slide{
      min-height: 555px;
    }
    .showcase-home{
        background-image: url('../i/showcase-home-medium.jpg');
      }
    .showcase-campsite{
        background-image: url('../i/showcase-campsite-medium.jpg');
      }
    .showcase-fishing{
        background-image: url('../i/showcase-fishing-medium.jpg');
      }
    .showcase-adventures{
        background-image: url('../i/showcase-river-fishing-medium.jpg');
      }
    .showcase-amenities{
        background-image: url('../i/showcase-amenities-medium.jpg');
      }
    .showcase-gallery{
        background-image: url('../i/showcase-gallery-medium.jpg');
      }
    .showcase-contact{
        background-image: url('../i/showcase-contact-medium.jpg');
      }
    .showcase-lodging{
          background-image: url('../i/showcase-lodging-medium.jpg');
        }
    .galleryImages img{
      padding: 15px;
      width: auto;
    }
  }

@media screen and (min-width: 1200px){
  .wrapper, .slide{
    width: 90%;
    max-width: 1050px;
    margin: 0 auto;
    }
	.ch_cont{
		width: 30%;
	 }
  .section-heading{
    font-size: 4.25vw;
    line-height: 4.5vw;
    }
  #navigation {
    display: block;
    }
  #menu{
    display: none;
    }
  .showcase, .slide {
    min-height: 655px;
  }
  .showcase {
    background-position: center -160px;
    background-size: inherit;
  }
  .showcase-home{
      background-image: url('../i/showcase-home-large.jpg');
  }
  .showcase-campsite{
    background-image: url('../i/showcase-campsite-large.jpg');
  }
  .showcase-fishing{
    background-image: url('../i/showcase-fishing-large.jpg');
  }
  .showcase-adventures{
    background-image: url('../i/showcase-river-fishing-large.jpg');
  }
  .showcase-amenities{
    background-image: url('../i/showcase-amenities-large.jpg');
  }
  .showcase-gallery{
    background-image: url('../i/showcase-gallery-large.jpg');
  }
  .showcase-contact{
    background-image: url('../i/showcase-contact-large.jpg');
  }
  .showcase-lodging{
    background-image: url('../i/showcase-lodging-large.jpg');
  }
}
